Subject: Re: List Oops? [Was: Re: Anybody Running GNU-Win32 on NT 5 ?]
From: [email-masked] (John A. Turner)

18 Aug 1998 23:21:31 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 mailing list <[email-masked]>

Yep, I'm seeing a response from [email-masked] like this for
every msg I send to the list...

-John

Alex P. Madarasz, Jr. wrote:

> Yep, it's finally started rolling in  ...  To my surprise, however, the
> following also rolled in :
> 
>   -----
> 
> "
> Received: from cygnus.com (runyon.cygnus.com [205.180.230.5])
>         by mx05.erols.com (8.8.8-970530/8.8.5/MX-980323-gjp) with ESMTP id
> NAA22034
>         for <[email-masked]>; Sun, 16 Aug 1998 13:52:20 -0400 (EDT)
> Received: (from majordom@localhost)
>         by runyon.cygnus.com (8.8.7-cygnus/8.8.7) id KAA23277;
>         Sun, 16 Aug 1998 10:52:19 -0700 (PDT)
> Date: Sun, 16 Aug 1998 10:52:19 -0700 (PDT)
> Message-Id: <[email-masked]>
> To: [email-masked]
> From: [email-masked]
> Subject: Majordomo results: Anybody Running GNU-Win32 on NT 5 ?
> Reply-To: [email-masked]
> 
> --
> 
> >>>> Just wondering if anybody's running GNU-Win32 on NT 5?
> **** Command 'just' not recognized.
> >>>>
> >>>> [ And also wondering why I've been subscribed to the list for a day
> >>>> and a
> **** Command '[' not recognized.
> >>>> half and no incoming mail has appeared ? ;-( ]
> **** Command 'half' not recognized.
> >>>>
> >>>> --
> END OF COMMANDS
> "
> 
>   -----
> 
> IOW, my first mail to the list ([email-masked], correct?) also found
> it's way over to Majordomo?
> 
> --
> Alex P. Madarasz, Jr.  --  [email-masked]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".